/*  SHAAAAAAME */
.bar-fix {
	border-right: 0 !important;
	border-left: 1px solid #5a911c;
}

.bottom footer .vcard {
	display: inline;
	float: left;
	width: 45%;
	margin: 0 2% 0 .5%;
}
.bottom footer .newsletter {
	display: inline;
	float: left;
	width: 23%;
	margin: 0 0 0 2.5%;
}
.brochure-download {
	float: left;
	margin: 10px 10px 10px 0;
}

@media screen and (max-width: 850px) {
	.bottom footer .vcard {
		display: inline;
		float: left;
		width: 95%;
		margin: 0 2.5%;
	}
	.bottom footer .newsletter {
		display: inline;
		float: left;
		width: 45%;
		margin: 2.5% 2.5%;
	}
}

@media screen and (max-width: 420px) {
	.bottom footer .vcard {
		display: inline;
		float: left;
		width: 95%;
		margin: 0 2.5%;
	}
	.bottom footer .newsletter {
		display: inline;
		float: left;
		width: 95%;
		margin: 0 2.5%;
	}
}

.top header .navbar ul li a {
	text-transform: inherit !important;
	font-size: 16px !important;
}
